Recently in System administration Category

Installing PostgreSQL and DBD::Pg on OSX

PostgreSQL is easy available for OSX thanks to the packages distributed officially by PostgreSQL itself. But if you got a 64-bit version of Perl installed (you probably have if you got a relatively new Intel Mac), DBD::Pg simply won't compile unless you manage to fake its build environment so that it think it will be compiling against a 32-bit Perl installation.

Last tweets

Loading...
Follow tagestad on Twitter